<xml> </xml>

db4o |

# TypeAlias Methods

The methods of the TypeAlias class are listed below. For a complete list of TypeAlias class members, see the TypeAlias Members topic.

#### Public Instance Methods

Equals (inherited from Object) |
GetHashCode (inherited from Object) |
GetType (inherited from Object) |
Resolve | checking if both names are equal.
ToString (inherited from Object) |

#### Protected Instance Methods

Finalize (inherited from Object) |
MemberwiseClone (inherited from Object) |

#### See Also

TypeAlias Class | com.db4o.config Namespace